Do you need GBA Exploader at all with the latest CycloDS firmware?

Discussion in 'CycloDS' started by Link5084, Dec 19, 2008.

  1. Link5084
    OP

    Link5084 Sword & Shield at your service

    Member
    2
    Aug 6, 2008
    United States
    Or does the latest firmware doesn't require you to have it?
     
  2. Seven

    Seven oh hell no

    Member
    2
    Jun 22, 2007
    United States
    No. However, for management's sake, I suggest you use it. The current GBA auto-launch system isn't very reliable.
     
  3. DeMoN

    DeMoN GBAtemp Guru

    Member
    4
    May 12, 2004
    United States
    I can't remember when the Cyclo didn't have the GBA support. When I bought my Cyclo in May the firmware had the beta GBA Support.

    And I suggest not using GBA Exploader because it makes things unnecessarily complicated, and the only real complaint I've heard about the built-in GBA support is losing saves, which is actually a problem with the Slot-2 battery, not the loader.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice